[
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/color/vector_tint_theme_color.xml",
        "source": "world.respect.datalayer.respect-datalayer-ui-release-20:/color/vector_tint_theme_color.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/color/vector_tint_color.xml",
        "source": "world.respect.datalayer.respect-datalayer-ui-release-20:/color/vector_tint_color.xml"
    }
]